using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RMYY_CallCenter_Api.Bll
{
   public  class T_Sys_Login_Logs
    {
        private readonly RMYY_CallCenter_Api.Dal.T_Sys_Login_Logs dal = new RMYY_CallCenter_Api.Dal.T_Sys_Login_Logs();
        /// <summary>
        /// 增加一条数据
        /// </summary>
        public int Add(RMYY_CallCenter_Api.Model.T_Sys_Login_Logs model)
        {
            return dal.Add(model);
        }
        /// <summary>
		/// 更新一条数据
		/// </summary>
		public bool Update(RMYY_CallCenter_Api.Model.T_Sys_Login_Logs model)
        {
            return dal.Update(model);
        }


        /// <summary>
        /// 得到一个对象实体
        /// </summary>
        public RMYY_CallCenter_Api.Model.T_Sys_Login_Logs GetModel(string   T_usercode)
        {

            return dal.GetModel(T_usercode);
        }

    }
}
